@charset "UTF-8";
@font-face {
  font-family: "GMarketSans";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff") format("woff");
  font-weight: 300;
  font-display: swap;
}
.ortho_wrap .ortho_title_list, .ortho_wrap .braces_title_list {
  position: fixed;
  left: 55px;
  top: 19%;
  color: #fff;
  text-align: left;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s ease, visibility 0.5s ease;
  transition: opacity 0.5s ease, visibility 0.5s ease;
  font-size: 18px;
}
.ortho_wrap .ortho_title_list.active, .ortho_wrap .braces_title_list.active {
  opacity: 1;
  visibility: visible;
}
.ortho_wrap .ortho_title_list ul li, .ortho_wrap .braces_title_list ul li {
  margin-bottom: 10px;
  margin-left: 10px;
  position: relative;
  opacity: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  max-height: 0;
  margin-bottom: 0;
  opacity: 0;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
.ortho_wrap .ortho_title_list ul li.next, .ortho_wrap .braces_title_list ul li.next {
  opacity: 0.3;
  max-height: 50px;
  margin-bottom: 10px;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.ortho_wrap .ortho_title_list ul li.on, .ortho_wrap .braces_title_list ul li.on {
  max-height: 50px;
  margin-bottom: 10px;
  opacity: 1;
  font-weight: bold;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.ortho_wrap .ortho_title_list ul li.on::after, .ortho_wrap .braces_title_list ul li.on::after {
  content: "";
  width: 55px;
  height: 1px;
  border: dotted 1px #ccc;
  position: absolute;
  left: -70px;
  top: 9px;
}
.ortho_wrap .ortho_title_list ul li.on::before, .ortho_wrap .braces_title_list ul li.on::before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #ccc;
  position: absolute;
  left: -16px;
  top: 5px;
}
.ortho_wrap .ortho_con01 {
  background-color: #181c1f;
  text-align: center;
}
.ortho_wrap .ortho_con01 .con01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 70px;
  width: 56%;
  margin: 5vw auto;
}
.ortho_wrap .ortho_con01 .con01_title {
  color: #fff;
}
.ortho_wrap .ortho_con01 .con01_video {
  width: 100%;
}
.ortho_wrap .ortho_con01 .con01_video_wrap {
  background-color: #32393d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 500px;
}
.ortho_wrap .ortho_con01 .con01_con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: left;
}
.ortho_wrap .ortho_con01 .con01_con h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.ortho_wrap .ortho_con01 .con01_con p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-line-pack: end;
      align-content: flex-end;
}
.ortho_wrap .ortho_con01 .con02 {
  background-color: #fff;
  padding: 2.5%;
}
.ortho_wrap .ortho_con01 .con02 .u-b-b-s {
  font-family: "MiraenaMu";
  font-size: clamp(28px, 4.2vw, 80px);
  color: #277ec1;
}
.ortho_wrap .ortho_con02 {
  background-color: #1a1e21;
  position: relative;
  overflow: hidden;
}
.ortho_wrap .ortho_con02 .con01, .ortho_wrap .ortho_con02 .con02, .ortho_wrap .ortho_con02 .con03, .ortho_wrap .ortho_con02 .con04, .ortho_wrap .ortho_con02 .con05, .ortho_wrap .ortho_con02 .con06 {
  margin: 5% 0 10%;
}
.ortho_wrap .ortho_con02 .ortho_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 88%;
  margin-left: auto;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_title {
  width: 20%;
  color: #fff;
  text-align: left;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_info {
  width: 80%;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_box {
  border-radius: 100px 0 0 100px;
  background: #fff;
  position: relative;
  overflow: hidden;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_box .bg_text {
  font-size: 100px;
  font-family: "GMarketSans";
  font-weight: 800;
  color: rgba(255, 255, 255, 0.4431372549);
  position: absolute;
  bottom: -50px;
  left: 10%;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_top .ortho_intro {
  width: 75%;
  padding: 10% 7%;
  text-align: left;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_top .ortho_intro p {
  margin-bottom: 25px;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_top .ortho_img {
  width: 30%;
  margin-bottom: -10%;
  z-index: 99;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_top .ortho_img img {
  max-width: 401px;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_bottom {
  background-color: #e7e8e9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 5% 0 4% 5%;
  border-radius: 0 0 0 100px;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_bottom h2 {
  width: 30%;
  text-align: left;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_bottom .arrow_list {
  text-align: left;
  margin-top: 15px;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_bottom .arrow_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_bottom .arrow_list ul li {
  color: #696b6d;
  position: relative;
}
.ortho_wrap .ortho_con02 .ortho_container .ortho_bottom .arrow_list ul li::after {
  content: "▶";
  width: 5px;
  height: 5px;
  font-size: 22px;
  color: #93a5b2;
  position: absolute;
  left: -25px;
}
.ortho_wrap .ortho_con02 .ortho_method {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 6% 10.5%;
  border-radius: 100px 0 0 100px;
  border: 1px solid #fff;
  color: #fff;
  background-color: #727577;
  margin-top: 20px;
}
.ortho_wrap .ortho_con02 .ortho_method h2 {
  width: 25%;
}
.ortho_wrap .ortho_con02 .ortho_method span {
  text-align: left;
  margin-top: 10px;
}
.ortho_wrap .ortho_con03 {
  background-color: #1a1e21;
  position: relative;
  overflow: hidden;
}
.ortho_wrap .ortho_con03 .con01, .ortho_wrap .ortho_con03 .con02, .ortho_wrap .ortho_con03 .con03, .ortho_wrap .ortho_con03 .con04, .ortho_wrap .ortho_con03 .con05, .ortho_wrap .ortho_con03 .con06 {
  margin: 5% 0 10%;
}
.ortho_wrap .ortho_con03 .ortho_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 88%;
  margin-left: auto;
}
.ortho_wrap .ortho_con03 .ortho_container .ortho_title {
  width: 20%;
  color: #fff;
  text-align: left;
}
.ortho_wrap .ortho_con03 .ortho_container .ortho_info {
  width: 80%;
}
.ortho_wrap .ortho_con03 .ortho_container .ortho_box {
  border-radius: 100px 0 0 100px;
  background: #f7f7f7;
  position: relative;
  overflow: hidden;
}
.ortho_wrap .ortho_con03 .ortho_container .ortho_box .bg_text {
  font-size: 100px;
  font-family: "GMarketSans";
  font-weight: 800;
  color: #ececec;
  position: absolute;
  bottom: -50px;
  left: 10%;
  z-index: 99;
}
.ortho_wrap .ortho_con03 .ortho_container .ortho_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.ortho_wrap .ortho_con03 .ortho_container .ortho_top .ortho_intro {
  width: 75%;
  padding: 12% 10%;
  text-align: left;
  z-index: 99;
}
.ortho_wrap .ortho_con03 .ortho_container .ortho_top .ortho_intro p {
  margin-bottom: 15px;
  font-weight: 600;
}
.ortho_wrap .ortho_con03 .ortho_container .ortho_top .ortho_intro .check_list {
  margin-top: 1.5vw;
  margin-left: 1.5vw;
}
.ortho_wrap .ortho_con03 .ortho_container .ortho_top .ortho_img {
  position: absolute;
  right: 0;
  bottom: 0;
}
.ortho_wrap .ortho_con03 .ortho_container .ortho_top .ortho_img img {
  max-width: 719px;
}
.ortho_wrap .ortho_con04 {
  background-color: #181c1f;
}
.ortho_wrap .ortho_con04 .con01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 5% 0 0 10%;
}
.ortho_wrap .ortho_con04 .con01_text {
  width: 50%;
  color: #fff;
  text-align: left;
}
.ortho_wrap .ortho_con04 .con01_text h2 {
  margin-bottom: 20px;
}
.ortho_wrap .ortho_con04 .con01_text p {
  margin-top: 60px;
}
.ortho_wrap .ortho_con04 .con01_img {
  width: 50%;
  text-align: right;
}
.ortho_wrap .ortho_con04 .con01_img img {
  max-width: 905px;
}
.ortho_wrap .ortho_con04 .con02 {
  background-color: #17a0dd;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.ortho_wrap .ortho_con04 .con02 > div {
  width: 50%;
}
.ortho_wrap .ortho_con04 .con02_img img {
  max-width: 857px;
}
.ortho_wrap .ortho_con04 .con02_text {
  color: #fff;
  text-align: left;
}
.ortho_wrap .ortho_con04 .con02_text b {
  color: #181c1f;
  font-family: "MiraenaMu";
  font-size: 70px;
}
.ortho_wrap .ortho_con04 .con02_text h2 {
  margin-top: 100px;
}
.ortho_wrap .ortho_con04 .con02_text p {
  margin-top: 50px;
}
.ortho_wrap .ortho_con04 .con02_foot {
  position: absolute;
  bottom: 0;
  right: 0;
}
.ortho_wrap .ortho_con04 .con02_foot img {
  max-width: 597px;
}
.ortho_wrap .ortho_con05 {
  background-color: #f7f7f7;
  padding: 0 0 5% 0;
}
.ortho_wrap .ortho_con05 .con01 {
  width: 80%;
  margin: 5% auto;
  text-align: left;
}
.ortho_wrap .ortho_con05 .con01 p {
  color: #1a1e21;
  font-weight: 700;
}